/*
Icon classes can be used entirely standalone. They are named after their original file names.

```html
<!-- `display: block` sprite -->
<div class="icon-home"></div>

<!-- `display: inline-block` sprite -->
<img class="icon-home" />
```
*/
.icon-accordion1 {
  background-image: url(../images/sprite.png);
  background-position: -273px -155px;
  width: 85px;
  height: 85px;
}
.icon-accordion2 {
  background-image: url(../images/sprite.png);
  background-position: -361px -148px;
  width: 91px;
  height: 90px;
}
.icon-accordion3 {
  background-image: url(../images/sprite.png);
  background-position: 0px -299px;
  width: 83px;
  height: 82px;
}
.icon-accordion4 {
  background-image: url(../images/sprite.png);
  background-position: 0px -383px;
  width: 49px;
  height: 89px;
}
.icon-accordion5 {
  background-image: url(../images/sprite.png);
  background-position: -454px -148px;
  width: 67px;
  height: 87px;
}
.icon-accordion6 {
  background-image: url(../images/sprite.png);
  background-position: -182px -155px;
  width: 89px;
  height: 89px;
}
.icon-arrow {
  background-image: url(../images/sprite.png);
  background-position: -580px -346px;
  width: 9px;
  height: 5px;
}
.icon-arrow2 {
  background-image: url(../images/sprite.png);
  background-position: -581px -65px;
  width: 7px;
  height: 17px;
}
.icon-arrow3 {
  background-image: url(../images/sprite.png);
  background-position: -581px -80px;
  width: 7px;
  height: 13px;
}
.icon-arrow4 {
  background-image: url(../images/sprite.png);
  background-position: -419px -278px;
  width: 15px;
  height: 8px;
}
.icon-arrow5 {
  background-image: url(../images/sprite.png);
  background-position: -581px -95px;
  width: 8px;
  height: 11px;
}
.icon-bank {
  background-image: url(../images/sprite.png);
  background-position: -113px -383px;
  width: 60px;
  height: 60px;
}
.icon-corporate {
  background-image: url(../images/sprite.png);
  background-position: -532px 0px;
  width: 57px;
  height: 63px;
}
.icon-download-arrow {
  background-image: url(../images/sprite.png);
  background-position: -277px -280px;
  width: 11px;
  height: 10px;
}
.icon-download {
  background-image: url(../images/sprite.png);
  background-position: -581px -108px;
  width: 8px;
  height: 10px;
}
.icon-fb-d {
  background-image: url(../images/sprite.png);
  background-position: -340px -246px;
  width: 11px;
  height: 24px;
}
a.icon-fb-d:hover,
.icon-fb-h {
  background-image: url(../images/sprite.png);
  background-position: -20px -474px;
  width: 11px;
  height: 24px;
}
.icon-fund {
  background-image: url(../images/sprite.png);
  background-position: -175px -383px;
  width: 62px;
  height: 58px;
}
.icon-government {
  background-image: url(../images/sprite.png);
  background-position: -51px -383px;
  width: 60px;
  height: 61px;
}
.icon-insurance {
  background-image: url(../images/sprite.png);
  background-position: -532px -65px;
  width: 47px;
  height: 61px;
}
.icon-ln-d {
  background-image: url(../images/sprite.png);
  background-position: -313px -383px;
  width: 24px;
  height: 24px;
}
a.icon-ln-d:hover,
.icon-ln-h {
  background-image: url(../images/sprite.png);
  background-position: -339px -383px;
  width: 24px;
  height: 24px;
}
.icon-location {
  background-image: url(../images/sprite.png);
  background-position: -580px -332px;
  width: 9px;
  height: 12px;
}
.icon-logo {
  background-image: url(../images/sprite.png);
  background-position: -361px -240px;
  width: 165px;
  height: 36px;
}
.icon-mail-d {
  background-image: url(../images/sprite.png);
  background-position: -296px -336px;
  width: 26px;
  height: 20px;
}
a:hover .icon-mail-d,
.icon-mail-h {
  background-image: url(../images/sprite.png);
  background-position: -268px -336px;
  width: 26px;
  height: 20px;
}
.icon-market1 {
  background-image: url(../images/sprite.png);
  background-position: -182px -246px;
  width: 42px;
  height: 47px;
}
.icon-market2 {
  background-image: url(../images/sprite.png);
  background-position: -226px -246px;
  width: 48px;
  height: 32px;
}
.icon-market3 {
  background-image: url(../images/sprite.png);
  background-position: -532px -284px;
  width: 47px;
  height: 46px;
}
.icon-market4 {
  background-image: url(../images/sprite.png);
  background-position: -532px -380px;
  width: 45px;
  height: 45px;
}
.icon-market5 {
  background-image: url(../images/sprite.png);
  background-position: -532px -332px;
  width: 46px;
  height: 46px;
}
.icon-market6 {
  background-image: url(../images/sprite.png);
  background-position: -532px -427px;
  width: 45px;
  height: 45px;
}
.icon-market7 {
  background-image: url(../images/sprite.png);
  background-position: -532px -128px;
  width: 48px;
  height: 54px;
}
.icon-market8 {
  background-image: url(../images/sprite.png);
  background-position: -532px -234px;
  width: 48px;
  height: 48px;
}
.icon-others {
  background-image: url(../images/sprite.png);
  background-position: -361px -278px;
  width: 56px;
  height: 10px;
}
.icon-person {
  background-image: url(../images/sprite.png);
  background-position: -250px -280px;
  width: 12px;
  height: 12px;
}
.icon-phone {
  background-image: url(../images/sprite.png);
  background-position: -264px -280px;
  width: 11px;
  height: 11px;
}
.icon-plus-d {
  background-image: url(../images/sprite.png);
  background-position: -579px -392px;
  width: 10px;
  height: 10px;
}
a:hover .icon-plus-d,
.icon-plus-h {
  background-image: url(../images/sprite.png);
  background-position: -579px -380px;
  width: 10px;
  height: 10px;
}
.icon-poreview-icon4 {
  background-image: url(../images/sprite.png);
  background-position: 0px -155px;
  width: 180px;
  height: 142px;
}
.icon-preview-icon1 {
  background-image: url(../images/sprite.png);
  background-position: -181px 0px;
  width: 178px;
  height: 152px;
}
.icon-preview-icon2 {
  background-image: url(../images/sprite.png);
  background-position: 0px 0px;
  width: 179px;
  height: 153px;
}
.icon-preview-icon3 {
  background-image: url(../images/sprite.png);
  background-position: -361px 0px;
  width: 169px;
  height: 146px;
}
.icon-search {
  background-image: url(../images/sprite.png);
  background-position: -324px -336px;
  width: 15px;
  height: 13px;
}
.icon-securities {
  background-image: url(../images/sprite.png);
  background-position: -85px -299px;
  width: 100px;
  height: 60px;
}
.icon-stp1 {
  background-image: url(../images/sprite.png);
  background-position: -365px -383px;
  width: 25px;
  height: 22px;
}
.icon-stp2 {
  background-image: url(../images/sprite.png);
  background-position: -392px -383px;
  width: 22px;
  height: 22px;
}
.icon-stp3 {
  background-image: url(../images/sprite.png);
  background-position: -76px -446px;
  width: 22px;
  height: 23px;
}
.icon-stp4 {
  background-image: url(../images/sprite.png);
  background-position: -51px -446px;
  width: 23px;
  height: 23px;
}
.icon-stp5 {
  background-image: url(../images/sprite.png);
  background-position: 0px -474px;
  width: 18px;
  height: 25px;
}
.icon-tool1 {
  background-image: url(../images/sprite.png);
  background-position: -239px -383px;
  width: 35px;
  height: 38px;
}
.icon-tool2 {
  background-image: url(../images/sprite.png);
  background-position: -276px -383px;
  width: 35px;
  height: 37px;
}
.icon-tool3 {
  background-image: url(../images/sprite.png);
  background-position: -380px -299px;
  width: 33px;
  height: 33px;
}
.icon-tool4 {
  background-image: url(../images/sprite.png);
  background-position: -345px -299px;
  width: 33px;
  height: 33px;
}
.icon-tool5 {
  background-image: url(../images/sprite.png);
  background-position: -268px -299px;
  width: 38px;
  height: 35px;
}
.icon-tool6 {
  background-image: url(../images/sprite.png);
  background-position: -308px -299px;
  width: 35px;
  height: 35px;
}
.icon-top-arrow {
  background-image: url(../images/sprite.png);
  background-position: -226px -280px;
  width: 22px;
  height: 12px;
}
.icon-top {
  background-image: url(../images/sprite.png);
  background-position: -532px -184px;
  width: 48px;
  height: 48px;
}
.icon-trust {
  background-image: url(../images/sprite.png);
  background-position: -187px -299px;
  width: 79px;
  height: 57px;
}
.icon-tw-d {
  background-image: url(../images/sprite.png);
  background-position: -308px -246px;
  width: 30px;
  height: 24px;
}
a.icon-tw-d:hover ,
.icon-tw-h {
  background-image: url(../images/sprite.png);
  background-position: -276px -246px;
  width: 30px;
  height: 24px;
}
.icon-wechat-d {
  background-image: url(../images/weixindefault.png);
  background-position: 0 0;
  width: 30px;
  height: 24px;
}
a:hover .icon-wechat-d,
.icon-wechat-h {
  background-image: url(../images/weixinhover.png);
  background-position:0 0;
  width: 30px;
  height: 24px;
}
.icon-weibo-d {
  background-image: url(../images/weibodefault.png);
  background-position:0 0;
  width: 30px;
  height: 24px;
}
a:hover .icon-weibo-d,
.icon-weibo-h {
  background-image: url(../images/weibohover.png);
  background-position: 0 0;
  width: 30px;
  height: 24px;
}
